<html>
    <head>
        <title>Hi.html</title>
    </head>
    <body>
                <h2>hello world!"program"</h2>


                <p>login</p>
                <input type="submit"value="user"/>
                <input placeholder="please insert user"/> 
                <br/>               
                <input type="submit"value="pass"/>
                <input type="password" placeholder="******"/>


                <h2>play sound</h2>
                <p>this is a sample project</p>
                <audio controls>
                    <source src="https://arcit.ru/iran.mp3"/>

                </audio>

            
    </body>
</html>